<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1573 Septiembre, 27 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 12, 16 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">249. 1573. Septiembre, 27.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan Dom&iacute;nguez, arriero, protesta porque le han embargado a petici&oacute;n de Miguel de Cand&iacute;a ocho costales de cacao que llevaba a M&eacute;xico para Polonia de Gamboa.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El vecino de Colima Juan Dom&iacute;nguez present&oacute; un escrito ante el alcalde Pero L&oacute;pez de Herrera, en el que dec&iacute;a: &quot;a m&iacute; me fletaron cuatro caballos para llevar en ellos a la Ciudad de M&eacute;xico ocho costales de cacao e dallos y entregallos en la dicha Ciudad de M&eacute;xico a Polonia de Gamboa, viuda&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">Agrega el arriero: &quot;agora a pedimiento de Miguel de Cand&iacute;a, V.m. me ha embarazado los dichos ocho costales de cacao e otras cosas que tengo declarado tener en mi poder de la dicha Polonia de Gamboa para se lo llevar a la susodicha, por raz&oacute;n de decir el dicho Miguel de Cand&iacute;a que la dicha Polonia de Gamboa le hab&iacute;a de dar cierto poder que a ella le hab&iacute;an dado con cierta escritura, la cual no le dio ni volvi&oacute; para cobrar ciertos pesos de oro o hacer ciertas diligencias&quot;.</P>
                  <P ALIGN="JUSTIFY">Dice Juan Dom&iacute;nguez que Polonia le hizo entrega de tales escrituras a Cand&iacute;a, quien &quot;se dio por contento y entregado de todos los dichos recaudos, porque si no se los diera, no los recibiera como los recibi&oacute;&quot;. Si ahora le falta alg&uacute;n recaudo, no debe porqu&eacute; embargar el cacao, sino recurrir a Polonia de Gamboa y &quot;pedille el recaudo u otra cosa que le faltara e con ello se han de hacer las diligencias que fueren necesarias&quot;. </P>
                  <P ALIGN="JUSTIFY">Explica el arriero que a Miguel de Cand&iacute;a, &quot;como hombre que no sabe leer ni escribir, se le habr&aacute; perdido como cada d&iacute;a suele acaecer&quot;. Concluye Dom&iacute;nguez pidiendo al alcalde que &quot;mande reponer e reponga el dicho auto e mando del dicho dep&oacute;sito que en m&iacute; est&aacute; fecho, atento que como a V.m. le consta, estoy de camino para M&eacute;xico a llevar el dicho cacao e tener precio e valor, e si me detuviese, perder&iacute;a mucho del valor que agora vale e dem&aacute;s desto se puede perder&quot;. </P>
                  <P ALIGN="JUSTIFY">Por otra parte, si el alcalde no cambia su mandamiento, Dom&iacute;nguez se desiste del dep&oacute;sito que en &eacute;l se ha hecho del dicho cacao, pidiendo que se nombre a otra persona, por cuanto a &eacute;l le urge salir para M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">El alcalde mand&oacute; al escribano Cebreros que notificase a Cand&iacute;a la petici&oacute;n hecha por Dom&iacute;nguez. Fueron testigos de &eacute;sta el alguacil mayor de la Villa, Juan de Buriezo, y Juan de Salinas.</P>
                  <P ALIGN="JUSTIFY">Cand&iacute;a respondi&oacute; que estaba de acuerdo en que el cacao fuera depositado en otra persona, sugiriendo que fuera nombrado para el efecto Melchor P&eacute;rez, a quien ten&iacute;a por persona abonada. Agregaba Miguel de Cand&iacute;a que, entre las razones alegadas por Juan Dom&iacute;nguez, hab&iacute;a algunas que no ten&iacute;a porqu&eacute; decirlas, ya que el pleito no era contra &eacute;l, sino contra Polonia de Gamboa, y por eso cre&iacute;a m&aacute;s que oportuno cambiar de depositario de los bienes embargados.</P>
                  <P ALIGN="JUSTIFY">El alcalde as&iacute; lo dispuso, mandando a Juan Dom&iacute;nguez que entregara los bienes depositados a Melchor P&eacute;rez. Testigos fueron de esta notificaci&oacute;n Juan G&oacute;mez y Alonso Carrillo, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 31 de octubre, Juan Dom&iacute;nguez exhibi&oacute; ante el alcalde L&oacute;pez de Herrera &quot;cuatro costales de cacao sin escoger&quot; y al ser medidos dieron &quot;siete medias hanegas colmadas e una media rasa, e m&aacute;s diez cuellos de holanda con sus pu&ntilde;etes e uno sin pu&ntilde;etes, e m&aacute;s cinco pa&ntilde;izuelos de holanda solamente llanos todos&quot;. El alcalde le orden&oacute; traer &quot;los otros cuatro costales m&aacute;s que faltan a cumplimiento de los dichos ocho costales de cacao de que se hizo depositario&quot;. Contest&oacute; Juan Dom&iacute;guez que &quot;&eacute;l, por mandado de el se&ntilde;or alcalde mayor e por un mandamiento suyo en que le mandaba los diese y entregase los dichos cuatro costales de cacao al dicho Alonso Carrillo&quot;, e hizo presentaci&oacute;n del mismo.</P>
                  <P ALIGN="JUSTIFY">Visto el mandamiento por el alcalde L&oacute;pez de Herrera, dispuso que se pusiera en la causa. Testigos de todo ello fueron Juan G&oacute;mez y Hernando Martel, vecinos de Colima. El alcalde, entonces, &quot;dijo que mandaba por libre e quito a Juan Dom&iacute;nguez de todo el dep&oacute;sito de los dichos ocho costales de cacao, e cuellos de holanda, e pa&ntilde;izuelos, y as&iacute; lo provey&oacute; e mand&oacute;&quot;. A continuaci&oacute;n, el alcalde constituy&oacute; por depositario a Melchor P&eacute;rez, vecino de Colima, &quot;de siete medias hanegas colmadas de cacao sin escoger e una media hanega rasada de el dicho cacao, e m&aacute;s un cuello de holanda sin pu&ntilde;etes e cinco pa&ntilde;izuelos asimismo de holanda&quot;. Testigos: Juan G&oacute;mez, Hernando Martel, Alonso de Aguilar y Andr&eacute;s Martel, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Juan Dom&iacute;nguez, entonces, pidi&oacute; al alcalde L&oacute;pez de Herrera le diera &quot;un testimonio del secresto e dep&oacute;sito de el dicho cacao para en guarda de su derecho&quot;. As&iacute; lo dispuso el alcalde. Testigos: Juan G&oacute;mez, Hernando de Sol&oacute;rzano y Andr&eacute;s Martel, vecinos de Colima. Andr&eacute;s de Cebreros, escribano nombrado, dio el testimonio.</P>
                  <P ALIGN="JUSTIFY">Se anexa el mandamiento de 27 de octubre de 1573, dado por el alcalde mayor Mart&iacute;n de Mont&uacute;far de Lagunas a Juan Dom&iacute;nguez, para que entregara a Alonso Carrillo de Guzm&aacute;n, alguacil mayor de la Villa, la mitad del cacao que hab&iacute;a tra&iacute;do de la <I>Huerta de Polonia de Gamboa</I>, que eran cuatro costales, so pena de 20 pesos para la C&aacute;mara de Su Majestad. Al reverso viene el recibo de los cuatro costales firmado por Alonso Carrillo. En &eacute;l dice el alguacil: &quot;los cuales son para enviar a Pedro Su&aacute;rez de Mayorga, a la Ciudad de M&eacute;xico&quot;.</P>
                  <P ALIGN="JUSTIFY">El 31 de octubre, Juan Dom&iacute;nguez ped&iacute;a que el alcalde L&oacute;pez de Herrera mandase &quot;reponer e dar por ninguno el dep&oacute;sito que V.m. hizo del cacao que en mi poder estaba de Polonia de Gamboa, vecina de la Ciudad de M&eacute;xico&quot;. Si Miguel de Cand&iacute;a tiene que reclamar algo de ella, &quot;est&aacute; obligado a ir adonde la dicha Polonia de Gamboa est&aacute;&quot; y all&iacute; alegar lo que a su justicia convenga, &quot;porque a mi derecho conviene llevar el dicho cacao que as&iacute; tom&eacute; de la huerta de la dicha Polonia de Gamboa a la Ciudad de M&eacute;xico e dallo y entregallo a Pero Su&aacute;rez de Mayorga, a quien estoy obligado a lo entregar&quot;.</P>
                  <P ALIGN="JUSTIFY">Se anexa el traslado de la carta poder que Polonia de Gamboa otorg&oacute; en favor de Juan Dom&iacute;nguez, ante el escribano Diego de Zamora y de Diego de la Fuente y de los testigos Pero Su&aacute;rez de Mayorga y el licenciado Diego Rodr&iacute;guez de Villafuerte, vecinos de M&eacute;xico, el d&iacute;a 12 de agosto de 1573. El traslado lo hizo Andr&eacute;s de Cebreros. El poder especialmente era &quot;para que pod&aacute;is tener a vuestro cargo, e ver, e visitar las g&uuml;ertas de cacao que nosotros tenemos en la Provincia de Colima&quot;, y para coger y vender el cacao a los precios &quot;que vos pareciere as&iacute; de contado como de fiado&quot;, y remitirlo a la Ciudad de M&eacute;xico.</P>
                  <P ALIGN="JUSTIFY">D&iacute;as antes, el 26 de octubre, Miguel de Cand&iacute;a dec&iacute;a que Garc&iacute;a Rodr&iacute;guez, difunto, dio poder y traspaso a Polonia de Gamboa para que cobrase por &eacute;l de Pero G&oacute;mez Hidalgo 748 pesos como consta y parece por el poder del que hace presentaci&oacute;n; Polonia dice &quot;que fue y envi&oacute; a cobrar del dicho Pero G&oacute;mez Hidalgo e hizo, seg&uacute;n dice, ciertas diligencias, las cuales no las entiendo yo&quot;. Agrega Cand&iacute;a que para las costas le di&oacute; y pag&oacute; 405 pesos, de los cuales no ha dado la susodicha recaudo alguno ni los ha querido tornar. Pide que Juan Dom&iacute;nguez declare bajo juramento cu&aacute;nto cacao de Polonia de Gamboa tiene en su poder y que se deposite en una persona &quot;hasta que la susodicha d&eacute; recaudos bastantes&quot; para que a &eacute;l se le puedan tomar en cuenta los que dio para dicho efecto.</P>
                  <P ALIGN="JUSTIFY">Por mandato del alcalde, Juan Dom&iacute;nguez declar&oacute; bajo juramento ese d&iacute;a que los bienes que en su poder se hallaban propiedad de Polonia de Gamboa eran ocho costales de cacao &quot;como se coge sin escoger&quot;, ciertos cuellos y pa&ntilde;izuelos de holanda, &quot;que no sabe la cantidad que son e que no sabe de otros bienes&quot;.</P>
                  <P ALIGN="JUSTIFY">El 4 de noviembre Miguel de Cand&iacute;a respond&iacute;a al escrito presentado por Juan Dom&iacute;nguez, donde solicitaba que fuera revocado el dep&oacute;sito de los bienes de Polonia de Gamboa en Melchor P&eacute;rez. Cand&iacute;a dice que &quot;por no ser hombre entendido en negocios ni de pleitos, entendiendo haberme dado recado bastante para mi descargo, recib&iacute; los dichos papeles y por tales los ten&iacute;a en mi poder&quot;; s&oacute;lo cuando Su Merced le mand&oacute; decir que no eran recaudos suficientes, lo supo; ahora est&aacute; en peligro su hacienda y se le ha hecho agravio. Pide que el alcalde d&eacute; su mandamiento &quot;para que del cacao que de hoy m&aacute;s se fuere cogiendo de la g&uuml;erta que la sobredicha tiene en t&eacute;rminos desta Villa y se deposite e persona lega, llana y abonada, hasta en la cuant&iacute;a que tengo pagado y gastado&quot;. De esta petici&oacute;n, el 9 de noviembre, fue notificado Juan Dom&iacute;nguez, siendo testigos Domingo P&eacute;rez y Andr&eacute;s Martel.</P>
                  <P ALIGN="JUSTIFY">El 10 de marzo de 1574 y ante el alcalde mayor don Mart&iacute;n de Mont&uacute;far, en un nuevo escrito, Miguel de Cand&iacute;a dec&iacute;a que el pleito puesto por &eacute;l a Polonia de Gamboa era &quot;en raz&oacute;n de cierto poder y traspaso que Garci Rodr&iacute;guez, vecino desta Villa, difunto, le dio para que cobrase cierta cantidad de pesos de oro de un Hidalgo, vecino de la Villa de Toluca, la cual dicha Polonia de Gamboa recibi&oacute; en s&iacute; y estaba obligada a hacer diligencias, y cobrallos y en defecto de no lo hacer y no los poder cobrar, el dicho Garc&iacute;a Rodr&iacute;guez estaba obligado a la seguridad y saneamiento; y la dicha Polonia de Gamboa no hizo cosa alguna, a lo menos que leg&iacute;tima fuese para cobrar del dicho Hidalgo&quot;. Y cuando Miguel de Cand&iacute;a fue a la Ciudad de M&eacute;xico, &quot;me apremi&oacute; a que le pagase la cantidad de pesos de oro que rezaba el dicho traspaso&quot;, y &quot;teniendo entendido hab&iacute;a hecho a lo que estaba obligada, le d&iacute; y pagu&eacute; los dichos pesos de oro y la susodicha no me ha dado diligencias a lo menos bastantes&quot;. Pide que el alcalde ordene que se le den los recaudos necesarios, &quot;y no siendo bastantes&quot;, mande que se le restituyan los pesos de oro que dio y pag&oacute;, porque son de la mujer e hijos de Garci Rodr&iacute;guez y a &eacute;l se le est&aacute;n pidiendo en cuenta.</P>
                  <P ALIGN="JUSTIFY">Polonia de Gamboa fue notificada, en su persona, por el escribano Baltasar de Alcal&aacute; ese mismo d&iacute;a, siendo testigos de lo cual Andr&eacute;s Martel y Alonso Gonz&aacute;lez, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 22 de marzo contest&oacute; Polonia. Dice que Cand&iacute;a por su escrito pide &quot;le diese un poder y unos recaudos que en mi poder estaban; a lo cual respondo hab&eacute;rselos ya dado&quot;. </P>
                  <P ALIGN="JUSTIFY">El 5 de abril en un nuevo escrito, dec&iacute;a: &quot;Polonia de Gamboa, vecina desta Villa, sobre el poder que Miguel de Cand&iacute;a me pide, digo como pedido e alegado tengo, el susodicho no debe de ser o&iacute;do en esta causa y debe ser desechado&quot;, por lo cual se le debe imponer sobre ello perpetuo silencio, &quot;porque al tiempo que yo le d&iacute; los recaudos que era obligada dalle, se los d&iacute; y entregu&eacute; todos juntamente con el poder que as&iacute; agora me pide, e como persona que se entreg&oacute; en todos ellos sin faltar cosa alguna, me dio carta de pago dello, la cual tengo en la Ciudad de M&eacute;xico para la presentar a su tiempo e lugar y en el entretanto que no la presentare, pido a V.m. no me pare perjuicio y si como dice el dicho Miguel de Cand&iacute;a no le d&iacute; el dicho poder, no me diera la dicha carta de pago como me la dio; sino que al susodicho se le debi&oacute; de perder y por me molestar, me lo pide agora&quot;. </P>
                  <P ALIGN="JUSTIFY">El 9 de septiembre el alcalde mayor dio orden de dar traslado de este escrito a Miguel de Cand&iacute;a. &Eacute;ste, por su parte, el 14 de septiembre volv&iacute;a a insistir pidiendo a Polonia de Gamboa &quot;recaudos bastantes sobre que yo pagu&eacute; a la sobredicha cuatrocientos y tantos pesos por Garci Rodr&iacute;guez, mi suegro ya difunto, como su albacea&quot;, porque la Justicia ordinaria de la Villa le hizo alcance de esa partida. Si Polonia no le paga esa cantidad o no le da recaudo de ella, se ver&aacute; obligado &eacute;l a pagar de los bienes de su mujer y de los menores del dicho Garci Rodr&iacute;guez.</P>
                  <P ALIGN="JUSTIFY">Se anexa el traslado trunco de una carta de obligaci&oacute;n de pago dada por &quot;Pero G&oacute;mez de Hidalgo, vecino que soy de la Villa de Toluca y estante al presente en esta gran Ciudad de M&eacute;xico&quot;.</P>
                  <P ALIGN="JUSTIFY">Polonia de Gamboa hizo apelaci&oacute;n y el alcalde mayor se la concedi&oacute; el 17 de septiembre, siendo testigos de la notificaci&oacute;n Juan de Salinas y Juan de Iniesta, vecinos de Colima.</P>
                  <P>Caja A7, exp. 12, 16 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Polonia de Gamboa era viuda de Juan de la Torre.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/001F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/002F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/002V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/003F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/004F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/005F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/006F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/007F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/008F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/008V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/009F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/009V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/010F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/010V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/011F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/011V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/012F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/012V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/013F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/013V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/014F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/014V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/015F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/015V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/016F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA7/EXP12/016V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>